Publié le: 18/11/2019 @ 19:14:11: Par Nic007  Dans "Logiciels "
LogicielsUne nouvelle vulnérabilité affecte WhatsApp à la fois sur Android et iOS (et même sur Windows Phone), et est liée à la réception d'un fichier MP4 modifié de manière appropriée pour la détériorer. Profitant de la possibilité de provoquer un débordement de mémoire tampon en raison du traitement du fichier par WhatsApp, il peut en résulter un blocage de l'application ou, pire encore, pour permettre à l'attaquant d'exécuter du code distant sans elle l'utilisateur en est conscient, ce qui lui permet de voler des données ou de surveiller le périphérique concerné.

Facebook a publié une brève déclaration à ce sujet et le traqueur CVE-2019-11931 a été affecté à la vulnérabilité. En attendant, le meilleur moyen de vous protéger est de mettre à jour WhatsApp . Les dernières versions de l'application ont en fait été corrigées pour corriger la vulnérabilité, qui se trouve actuellement dans Android dans les versions antérieures à 2.19.274 (exclues), dans iOS dans les versions antérieures à 2.19.100 (exclues), dans le client Enterprise dans les versions antérieures à 2.25.3 (exclues), dans WhatsApp Business for Android dans les versions antérieures à 2.19.104 (exclues), dans WhatsApp Business pour iOS dans les versions antérieures à 2.19.100 (exclues) et sur Windows Phone dans les versions inférieur à 2.18.368 (inclus).
Poster un commentaire
Vous ne pouvez plus poster de commentaire sur cette actualité car elle a été clôturée. Voulez-vous continuer cette discussion sur le forum?

Publicité
Informaticien.be  - © 2002-2019 Akretio SPRL  - Generated via Kelare - Hosted by Verixi Internet Services
The Akretio Network: Akretio  - Freedelity  - KelCommerce  - Votre publicité sur informaticien.be ?